@charset "utf-8";

@import "/Portals/0/Skins/skinCmn.css";

/* ==============================================================

Skin - OHM

Index.html
1Column.html
2Columns.html
megamenu.html

============================================================== */

/* ===========================================================
	common
=========================================================== */
a,
a img{transition-property:all;transition-duration:0.2s;}
a:hover img{opacity:0.7;}

/* ===========================================================
	skin
=========================================================== */

/* ====== burgerMotion ====== */
.burgerMotion p{margin:0;padding:0;}

/* ====== footerNav ====== */
ul.footerNav{display: flex;justify-content: center;margin:0;padding:40px 0;list-style:none;text-align: center;}
ul.footerNav li{width: 200px;margin: 0;padding:0;letter-spacing: normal;}
ul.footerNav li a{display: inline-block;padding:4px 8px;color:#fff;font-size:1.071rem;line-height:1.2;letter-spacing:0.1rem;border-radius:4px;}
ul.footerNav li a:hover{text-decoration:underline;}

/* ====== footerlink ====== */
ul.footerLink{display: flex;justify-content: center;margin:0;padding:1.5rem 0;list-style:none;text-align:center;}
ul.footerLink li{position:relative;padding:0 20px;min-width:250px;}
ul.footerLink li::before{content:'';display:block;position:absolute;top:0;bottom:0;left:0;margin:auto;width:1px;height:100%;background-color:#4d9ed2;}
ul.footerLink li:first-child:before{display: none;}
ul.footerLink li a{display:block;padding:0;color:#fff;font-size:0.857rem;letter-spacing: 0.1rem;border-radius:4px;}
ul.footerLink li a:hover{text-decoration:underline;}

/* ===========================================================
	gNav - pc
=========================================================== */
.tokenMenu{margin:0 auto;width:1000px;}
.tokenMenu ul{margin:0;padding:0;list-style:none;}
.tokenMenu ul li{margin:0;padding:0;}
.tokenMenu ul li a{transition-property:none;transition-duration:0s;}

/* 第1階層 */
.tokenMenu > ul{display:flex;justify-content:space-between;align-items:center;align-content: center;}
.tokenMenu > ul > li{display:none;text-align:center;width:154px;position: relative;z-index: 3;}
.tokenMenu > ul > li.Tab101,
.tokenMenu > ul > li.Tab108,
.tokenMenu > ul > li.Tab160,
.tokenMenu > ul > li.Tab173,
.tokenMenu > ul > li.Tab207,
.tokenMenu > ul > li.Tab211{display: block;}
.tokenMenu > ul > li.Tab173{width:230px;}
.tokenMenu > ul > li > a{display:block;position:relative;padding: 18px 0;font-size:1.071rem;line-height:15px;color:#fff;letter-spacing:0.1rem; border-right:1px solid #3390cb;}
.tokenMenu > ul > li:first-child > a{border-left:1px solid #3390cb;}
.tokenMenu > ul > li > a:hover{background-color:#0093d6;text-decoration:none;}
.tokenMenu > ul > li > a:hover::before{content:'';display:block;position:absolute;bottom:-12px;left:0;right:0;margin:auto;width:0;height:0;border-style:solid;border-width:12px 11px 0 11px;border-color:#019ad7 transparent transparent transparent;transition-property:none;}
.tokenMenu > ul > li > a:hover::after{content:'';display:block;position:absolute;bottom: 0px;left: 0;right:0;margin:auto;width: 100px;height: 10px;border-radius: 40px;box-shadow: 0 0 50px 3px #00253e;z-index:-1;}

/* 第2階層以降(メガメニュー使用の為PCでは非表示) */
.tokenMenu > ul > li > ul{display:none;}
